{
  "schema_version": "1.4.0",
  "id": "GHSA-v4v7-jch9-f94h",
  "modified": "2022-05-17T02:37:30Z",
  "published": "2022-05-17T02:37:30Z",
  "aliases": [
    "CVE-2016-5138"
  ],
  "details": "Integer overflow in the kbasep_vinstr_attach_client function in midgard/mali_kbase_vinstr.c in Google Chrome before 52.0.2743.85 allows remote attackers to cause a denial of service (heap-based buffer overflow and use-after-free) by leveraging an unrestricted multiplication.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-5138"
    },
    {
      "type": "WEB",
      "url": "https://bugs.chromium.org/p/chromium/issues/detail?id=631752&desc=2"
    },
    {
      "type": "WEB",
      "url": "https://chromium.googlesource.com/chromiumos/third_party/kernel/+/d65f7c158dabbb5b9e89723aceb30e874c2d748a"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201610-09"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2016/07/stable-channel-update-for-chrome-os_26.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/92139"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1036484"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-08-01T02:59:00Z"
  }
}